Package: barman-cli / 1.2-1

Metadata

Package Version Patches format
barman-cli 1.2-1 3.0 (quilt)

This package has no patches.